<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000033" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gestionar sugerencias de orden de fabricación y de orden de compra</Title>
	</Header>
	<GeneralSection><Paragraph class="Default">Puede generar sugerencias de orden para artículos de compra y artículos de fabricación en la sesión <GUIRef href="/baanerp/wh/ina/whina3200m000" role="session">Generar sugerencia de orden (SIC) (whina3200m000)</GUIRef>. ERP LN genera una sugerencia de orden en cuanto el stock del artículo es inferior al punto de pedido. En caso de que se produzcan errores, se muestra un listado.</Paragraph>
		<List><ListIntro>Puede ver los siguientes elementos generados:</ListIntro>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000410" role="glossary">Sugerencias de orden de fabricación</Link> en la sesión <GUIRef href="/baanerp/wh/ina/whina3100m000" role="session">Sugerencias de orden de fabricación (whina3100m000)</GUIRef>.</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000000000000025" role="glossary">Sugerencias de orden de compra</Link> en la sesión <GUIRef href="/baanerp/wh/ina/whina3110m000" role="session">Sugerencia de orden de compra (whina3110m000)</GUIRef>.</ListItem>
		</List>
		<List><ListIntro>Puede confirmar las sugerencias de orden de fabricación:</ListIntro>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/ina/whina3100m000" role="session">Sugerencias de orden de fabricación (whina3100m000)</GUIRef>.</ListItem>
			<ListItem>Con la sesión <GUIRef href="/baanerp/wh/ina/whina3201m000" role="session">Confirmar sugerencia de orden de fabricación (whina3201m000)</GUIRef>.</ListItem>
		</List>
		<List><ListIntro>Puede transferir las sugerencias de orden de fabricación al módulo <GUIRef href="/baanerp/ti/sfc" role="module">Control de planta</GUIRef>:</ListIntro>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/ina/whina3100m000" role="session">Sugerencias de orden de fabricación (whina3100m000)</GUIRef>.</ListItem>
			<ListItem>Con la sesión <GUIRef href="/baanerp/wh/ina/whina3202m000" role="session">Transferir sugerencia de orden de fabricación (whina3202m000)</GUIRef>.</ListItem>
		</List>
		<List><ListIntro>Puede confirmar las sugerencias de orden de compra:</ListIntro>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/ina/whina3110m000" role="session">Sugerencia de orden de compra (whina3110m000)</GUIRef>.</ListItem>
			<ListItem>Con la sesión <GUIRef href="/baanerp/wh/ina/whina3211m000" role="session">Confirmar sugerencia de orden de compra (whina3211m000)</GUIRef>.</ListItem>
		</List>
		<List><ListIntro>Puede transferir las sugerencias de orden de compra al módulo <GUIRef href="/baanerp/td/pur" role="module">Control de compras</GUIRef>:</ListIntro>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/ina/whina3110m000" role="session">Sugerencia de orden de compra (whina3110m000)</GUIRef>.</ListItem>
			<ListItem>Con la sesión <GUIRef href="/baanerp/wh/ina/whina3212m000" role="session">Transferir suger. orden de compra (whina3212m000)</GUIRef>.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000310" role="manual">Generar sugerencia de orden (SIC)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
